- abuseReportLabelsQuery
- abuseReportNotes
- abuseReportQuery
- action
- activeBoardItem
- activeDiscussion
- addAdminVariable
- addDataToTerraformState
- addGroupVariable
- addItems
- addLinkedItems
- addProjectCIJobTokenScope
- addProjectVariable
- agentConfigurations
- alertAssignees
- alertDetailsAssignees
- alertSetAssignees
- alertsHelpUrl
- alertTodoCreate
- allReleases
- analyticsGetGroupProjects
- approvedBy
- autoMergeEnabled
- autoMergeFailedQuery
- BlockingEpics
- BlockingIssues
- boardEpicSetSubscription
- BoardLabels
- BoardListCount
- BoardLists
- BoardListsEE
- boardsAppError
- boardsGetGroupProjects
- branchRuleDelete
- bulkDestroyJobArtifacts
- bulkImportSourceGroups
- bulkRunnerDelete
- cancelAutoStop
- cancelJob
- cancelPipeline
- CanCreatePersonalSnippet
- CanCreateProjectSnippet
- catalogResourcesCreate
- catalogResourcesDestroy
- commitCIFile
- CommitContainingBranches
- CommitContainingTags
- CommitReferences
- configureSast
- configureSastIac
- configureSecretDetection
- confirmDisable
- confirmRemoveKey
- contacts
- createAbuseReportLabel
- createAbuseReportNote
- createAchievement
- createAlertIssue
- createBoard
- createBoardList
- createBranch
- createBranchRule
- createClusterAgent
- createClusterAgentToken
- createContact
- createContainerProtectionRule
- createCustomEmoji
- createCustomerRelationsOrganization
- createDesignTodo
- createEnvironment
- createHttpIntegration
- createImageDiffNote
- CreateIssue
- createLabel
- createModel
- createNewAgentToken
- createNote
- createPackagesProtectionRule
- createPipeline
- createPipelineSchedule
- createPrometheusIntegration
- createRelease
- createReleaseAssetLink
- CreateSnippet
- CreateTimelineEvent
- createTimelog
- createWorkItem
- createWorkItemNote
- currentIntegration
- currentUser
- CurrentUserFrecentGroups
- CurrentUserFrecentProjects
- currentUserNamespace
- customEmojiPermissions
- deleteAdminVariable
- deleteClusterAgent
- deleteContainerRegistryProtectionRule
- deleteCustomEmoji
- deleteEnvironment
- deleteGroupVariable
- deletePackagesProtectionRule
- deletePipeline
- deletePipelineSchedule
- deleteProjectVariable
- deleteRelease
- deleteReleaseAssetLink
- deleteSavedReply
- DeleteSnippet
- deleteTimelog
- deleteWorkItem
- deleteWorkItemNote
- deploy
- DesignManagementMove
- designNoteNoteToggleAwardEmoji
- destroyArtifact
- destroyBoard
- DestroyBoardList
- destroyContainerRepository
- destroyContainerRepositoryTags
- destroyDesign
- destroyHttpIntegration
- destroyModel
- destroyNote
- destroyPackageFiles
- destroyPackages
- DestroyTimelineEvent
- diffGeneratedSubscription
- disableKey
- dismissUserCallout
- editBrachRule
- enableKey
- environmentToChangeCanary
- environmentToDelete
- environmentToRollback
- environmentToStop
- epicConfidential
- epicDueDate
- epicLabels
- epicParticipants
- epicReference
- epicStartDate
- epicSubscribed
- epicTodos
- errorDetails
- escalationStatusQuery
- fetchDeployment
- fetchEnvironment
- getAgentActivityEvents
- getAgents
- getAlerts
- getAlertsCount
- getAllJobs
- getAllJobsCount
- getAllowedWorkItemChildTypes
- getAllRunners
- getAllRunnersCount
- getApplicationInfo
- getAppStatus
- getAvailableBranches
- getBlameData
- getBlobContent
- getBlobControls
- getBlobInfo
- getBranchRules
- getBranchRulesDetails
- getBuildArtifactsSize
- getCancelableJobsCount
- getCatalogResources
- getCatalogResourcesCount
- getCheckedRunnerIds
- getCiCatalogResourceComponents
- getCiCatalogResourceReadme
- getCiCatalogResourceSharedData
- getCiCatalogSettings
- getCiConfigData
- getCIJobTokenScope
- getClusterAgent
- getCommits
- getContainerRepositoriesDetails
- getContainerRepositoryDetails
- getContainerRepositoryMetadata
- getContainerRepositoryTags
- getCostFactoredProjectStorageStatistics
- getCount
- getCurrentBranch
- getCurrentDeployKeyPage
- getCurrentPage
- getCurrentScope
- getCurrentUserOrganizations
- getCustomEmoji
- getCustomEmojis
- getDagVisData
- getDashboardIssues
- getDashboardIssuesCount
- getDependencyProxyDetails
- getDeployKeys
- getDeploymentDetails
- getDesign
- getDesignDetails
- getDesignList
- getEnvironment
- getEnvironmentApp
- getEnvironmentClusterAgent
- getEnvironmentDetails
- getEnvironmentFolder
- getEnvironmentFreezes
- getFailedJobs
- getFluxHelmKustomizationStatusQuery
- getFluxHelmReleasesQuery
- getFluxHelmReleaseStatusQuery
- getFluxKustomizationsQuery
- getForkDetails
- getGroupAchievements
- getGroupEnvironments
- getGroupPackagesSettings
- getGroupRunners
- getGroupRunnersCount
- getGroupVariables
- getHttpIntegration
- getIdeProject
- getIncidents
- getIncidentsCountByStatus
- getInheritedCiVariables
- getInstanceCounts
- getIntegrations
- getIssues
- getIssuesCount
- getIssuesListDetails
- getJiraImportDetails
- getJiraUserMapping
- getJob
- getJobArtifacts
- getJobs
- getJobsCount
- getK8sConnectionStatus
- getK8sDashboardCronJobs
- getK8sDashboardDaemonSets
- getK8sDashboardDeployments
- getK8sDashboardJobs
- getK8sDashboardPods
- getK8sDashboardReplicaSets
- getK8sDashboardServices
- getK8sDashboardStatefulSets
- getK8sNamespaces
- getK8sPods
- getK8sServices
- getKeepLatestArtifactProjectSetting
- getLastCommitBranchQuery
- getLatestCommitSha
- getLatestPipelineStatus
- getLinkedPipelines
- getMergeRequestPipelines
- getMergeRequests
- getMergeRequestsCount
- getMergeRequestState
- getModel
- getModelCandidates
- getModels
- getModelVersion
- getModelVersions
- getMrAssignees
- getMRCodequalityAndSecurityReports
- getMrParticipants
- getNamespaceStorageStatistics
- getOrganization
- getOrganizationGroups
- getOrganizationProjects
- getOrganizationUsers
- getPackageDetails
- getPackageFiles
- getPackageMetadata
- getPackagePipelines
- getPackages
- getPackageVersions
- getPageInfo
- getPaginatedTree
- getPermissions
- getPipeline
- getPipelineActions
- getPipelineCountByStatus
- getPipelineDetails
- getPipelineEtag
- getPipelineFailedJobs
- getPipelineHeaderData
- getPipelineJobs
- getPipelineSchedulesQuery
- getPipelineStage
- getPipelineStages
- getProject
- getProjectContainerProtectionRules
- getProjectContainerRepositories
- getProjectEnvironments
- getProjectExpirationPolicy
- getProjectInfo
- getProjectListStorageStatistics
- getProjectPackageProtectionRules
- getProjectPackagesCleanupPolicy
- getProjectPath
- getProjectPipelineStatistics
- getProjectShortPath
- getProjectStorageStatistics
- getProjectsWithCIJobTokenScope
- getProjectVariables
- getReadme
- getReadyToMergeStatus
- getRef
- getRunner
- getRunnerForm
- getRunnerForRegistration
- getRunnerJobs
- getRunnerManagers
- getRunnerPlatforms
- getRunnerProjects
- getRunnerTags
- getSavedReplies
- getSavedReply
- getSecurityTrainingProviders
- getServiceDeskIssues
- getServiceDeskIssuesCount
- GetSnippetQuery
- getState
- getStates
- getStateSubscription
- getTemplate
- GetTimelineEvents
- getTitleSubscription
- getUser
- getUserAchievements
- getUserAuthorizedAgents
- getUserInfo
- getUsersCount
- getUsersGroupCounts
- getUserSnippets
- getVariables
- getWorkItemDesignList
- getWorkItems
- getWorkItemsByReferences
- getWritableForks
- group_boards
- group_recent_boards
- GroupBoard
- groupLabels
- groupMilestones
- groupNamespaceLevel
- groupsAutocomplete
- groupWorkItemAwardEmojis
- groupWorkItemNotesByIid
- groupWorkItems
- groupWorkItemTypes
- importGroups
- inboundAddGroupOrProjectCIJobTokenScope
- inboundGetCIJobTokenScope
- inboundGetGroupsAndProjectsWithCIJobTokenScope
- inboundRemoveGroupCIJobTokenScope
- inboundRemoveProjectCIJobTokenScope
- inboundUpdateCIJobTokenScope
- initiateJiraImport
- integrationExclusion
- integrationExclusionCreate
- integrationExclusionDelete
- isEnvironmentStopping
- isLastDeployment
- isShowingLabels
- issuableAssigneesUpdated
- issuableDatesUpdated
- issuableDetails
- issuableLabelsUpdated
- issuableTodoCreate
- issuableTodoMarkDone
- issue
- issueAssignees
- issueConfidential
- issueCrmContacts
- issueCrmContactsUpdated
- issueDueDate
- issueLabels
- issueMoveList
- issueParticipants
- issueReference
- issueSetAssignees
- issueSetLabels
- issueSetSubscription
- issueSetTimeEstimate
- issueSetTitle
- issueState
- issueSubscribed
- issueSuggestion
- issueTimeTracking
- issueTimeTrackingReport
- issueTodos
- jiraGetProjects
- jiraSearchProjectMembers
- lintCI
- lockState
- mergeChecks
- mergeChecksSubscrption
- mergeRequest
- mergeRequestApprovalStateUpdated
- mergeRequestId
- mergeRequestLabels
- mergeRequestMilestone
- mergeRequestPrepared
- mergeRequestReference
- mergeRequestRequestRereview
- mergeRequestReviewers
- mergeRequestReviewersUpdated
- mergeRequestSetAssignees
- mergeRequestSetLabels
- mergeRequestSetMilestone
- mergeRequestSetSubscription
- mergeRequestSetTimeEstimate
- mergeRequestSubscribed
- mergeRequestTimeTracking
- mergeRequestTodos
- milestone
- missingBranchQuery
- moveIssue
- mrTimeTrackingReport
- mrUserPermission
- oneRelease
- oneReleaseForEditing
- organizationCreate
- organizations
- organizationsCountByState
- organizationUpdate
- parsePayloadFields
- pathLastCommit
- permissions
- playJob
- playJobWithVariables
- playPipelineSchedule
- pollInterval
- project_boards
- project_recent_boards
- projectAutocompleteUsersSearchWithMRPermissions
- ProjectBoard
- projectIssueMilestone
- projectIssueMilestoneMutation
- projectIssueSetSubscription
- projectLabels
- projectMilestones
- projectNamespaceLevel
- projectWorkItemAwardEmojis
- projectWorkItems
- projectWorkItemTypes
- PromoteTimelineEvent
- promoteToEpic
- protectableBranches
- provisionGoogleCloudRunnerGroup
- provisionGoogleCloudRunnerProject
- readyToMerge
- readyToMergeSubscription
- rebaseQuery
- reconnectToCluster
- removeLinkedItems
- removeProjectCIJobTokenScope
- removeState
- removeToolbarItems
- reorderIssues
- reorderServiceDeskIssues
- repositionImageDiffNote
- requestingReview
- resetHttpIntegrationToken
- resetPrometheusIntegrationToken
- retryFailedJob
- retryJob
- retryJobWithVariables
- retryMrFailedJob
- retryPipeline
- reviewRequests
- revokeAgentToken
- rollbackEnvironment
- runnerCreate
- runnerDelete
- runnerJobCount
- runnerSetupInstructions
- runnersRegistrationTokenReset
- runnerTogglePaused
- runnerUpdate
- savedReplies
- savedReplyCreate
- savedReplyUpdate
- searchAllUsers
- searchCrmContacts
- searchCrmOrganizations
- searchForkableNamespaces
- searchGroupsWhereUserCanCreateSubgroups
- searchLabels
- searchMilestones
- searchNamespacesWhereUserCanCreateProjects
- searchNamespacesWhereUserCanImportProjects
- searchProjectLabels
- searchProjectMembers
- searchProjectMilestones
- searchProjects
- searchProjectTopics
- searchUserGroupProjectsWithMergeRequestsEnabled
- searchUserGroupsAndProjects
- searchUserProjectsWithIssuesEnabled
- searchUserProjectsWithMergeRequestsEnabled
- securityReportsDownloadPaths
- selectedBoardItems
- setActiveBoardItem
- SetEnvironmentToChangeCanary
- SetEnvironmentToDelete
- SetEnvironmentToRollback
- SetEnvironmentToStop
- setError
- setIsShowingLabels
- setSelectedBoardItems
- setSortingPreference
- setSortPreference
- setStarStatus
- sidebarStatus
- SnippetBlobContent
- stopEnvironment
- syncFork
- takeOwnership
- testCaseConfidential
- timeTrackingReport
- todoMarkDone
- toggleDraftStatus
- toggleListCollapsed
- toggleResolveDiscussion
- toggleSidebarStatus
- ToolbarItems
- unlockState
- unscheduleJob
- unsetSelectedBoardItems
- updateAbuseReportNote
- updateActiveDiscussion
- updateAdminVariable
- updateAlertStatus
- updateAppStatus
- UpdateBoard
- UpdateBoardList
- updateCanaryIngress
- updateCIJobTokenScope
- updateContact
- updateContainerExpirationPolicy
- updateCurrentBranch
- updateCurrentDeployKeyPage
- updateCurrentHttpIntegration
- updateCurrentPage
- updateCurrentPrometheusIntegration
- updateCurrentScope
- updateCustomerRelationsOrganization
- updateDependencyProxyImageTtlGroupPolicy
- updateDependencyProxySettings
- updateDesignDescriptionMutation
- updateEnvironment
- updateEpicDueDate
- updateEpicLabels
- updateEpicStartDate
- updateEpicTitle
- updateEscalationStatus
- updateGroupVariable
- updateHttpIntegration
- updateImportStatus
- updateIssuableConfidential
- updateIssuableSeverity
- updateIssue
- updateIssueConfidential
- updateIssueDueDate
- updateIssueLocked
- updateIssueState
- updateItem
- updateKeepLatestArtifactProjectSetting
- updateLastCommitBranch
- updateMergeRequestLocked
- updateNamespacePackageSettings
- updateNote
- updatePackagesCleanupPolicy
- updatePackagesProtectionRule
- updatePipelineEtag
- updatePipelineSchedule
- updateProjectVariable
- updatePrometheusIntegration
- updateRelease
- updateSecurityTraining
- UpdateSnippet
- updateTestCaseConfidential
- updateTestCaseLabels
- UpdateTimelineEvent
- updateWorkItemAwardEmojiWidget
- updateWorkItemNote
- uploadDesign
- userCanApprove
- userPermissionsQuery
- usersAutocomplete
- workInProgress
- workItemAncestorsQuery
- workItemConvert
- workItemNoteAddAwardEmoji
- workItemNoteCreated
- workItemNoteDeleted
- workItemNoteRemoveAwardEmoji
- workItemNotesByIid
- workItemNoteUpdated
- workItemReorder
- workItemSubscribe
- workItemTodoCreate
- workItemTodoMarkDone
- workItemTreeQuery
- workItemUpdate
- workItemUpdated
- workspaceAutocompleteUsersSearch
